インストール中の「コンピュータにアップグレードできないバージョンがインストールされています。 すべてのバージョンをアンインストールしてセットアップをもう一度実行してください。」のエラーについて

インストール、および、アップグレードの途中で、以下のエラーが出てインストールが完了しない場合があります。

 

「コンピュータにアップグレードできないバージョンがインストールされています。

 すべてのバージョンをアンインストールしてセットアップをもう一度実行してください。」

 

これは、弊社のダウンロードサーバーから必要なファイルがダウンロードできていない可能性があります。

http://download.sp.f-secure.com/SE/Retail/installer/2/F-SecureNetworkInstaller.exe

をブラウザで開いて、F-SecureNetworkInstaller.exe が正常にダウンロードできるか確認してください。

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

バージョン履歴
改訂番号
3/3
最終更新:
‎19-09-2014 02:42 PM
更新者: